Уязвимость в компоненте ReMOSitory 3.25

Обнаружена критическая уязвимость в популярном компоненте файлового архива ReMOSitory 3.25. Как и большинство обнаруженных за последнее время уязвимостей в расширениях Joomla, данная уязвимость проявляется только при включенном режиме register_globals. Всем пользователям компонента настоятельно рекомендуется обновиться до версии 3.26.

Для устранения этой проблемы рекомендуется обновить ReMOSitory до версии 3.26.

Загрузить дистрибутив ReMOSitory 3.26 для Joomla

Подробную информацию об этой уязвимости можно получить на сайте Secunia.com.

Это интересно:

Добавить комментарий

Обновить
Защитный код

Joomla!® CMS — пожалуй, лучшая система управления контентом с открытым исходным кодом

Joomla! — это больше, чем просто программное обеспечение, это люди, включающие разработчиков, дизайнеров, системных администраторов, переводчиков, копирайтеров, и, что самое главное — простых пользователей.

Мы рады пригласить вас в ряды нашего сообщества!

Скачать Joomla! 3 Документация Joomla! CMS Свернуть

Новости портала

Новое в блогах

Видео